<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			<![CDATA[
			입주사 추천사
			]]>
		</item>
		<!-- <item>
			<![CDATA[
			입주자 분들의 눈높이에서 항상 바라봅니다.
			]]>
		</item> -->
		<item>
			<![CDATA[
			NEW LEADER, <strong>IFC SEOUL</strong>
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Seoul which is located in a financial hub, Yeouido, is a large scaled multipurpose building constructed on a gross area<br />
				of 505,236m&sup2; and it includes three office buildings (32 stories, 29 stories and 55 stories), a Conrad Seoul hotel (38 stories, 434 rooms)<br />
				and a IFC mall(3 underground floors). The construction of IFC Seoul was completed on August 2012.
			]]>
		</item>
		<item>
			<![CDATA[
			Two IFC 오피스 입주사 / 황호익 님
			]]>
		</item>
		<item>
			<![CDATA[
			<p>나는 행복합니다.
			여의도에서 제일 높은 곳!  국내외 내노라 하는 기업들이 입주한 빌딩, 이곳이 IFC 빌딩이다. 
			이곳에 있는 것 만으로도 회사의 가치가 증명되는 곳,  최신식 시설이기에  업무의 집중도가 상승하는 곳, 
			또한, 업무에 자긍심이 느껴지는 곳 ,  굽이쳐 흐르는 아름다운 한강을 조망하면서 지친 심신을 잠깐이라도 달래 줄 수 있는 곳
			이 모든게  IFC 빌딩이 아니었다면 상상할 수 없었을 것이다.
			그래서~~ 그렇기 때문에 ~~  항상 최상의 최고의 IFC 빌딩에서 일한다는 것은  무척이나 행복하다.</p>
			]]>
		</item>
		<item>
			<![CDATA[
			Two IFC 오피스 입주사 / 황대욱 님
			]]>
		</item>
		<item>
			<![CDATA[
			<p>1) 'IFC라는 건물의 brand value가, 입주사에 근무하는 직원들의 근무환경적인 조건을 한층 긍정적으로 만들어 주는 것 같습니다. 또한 청결관리직원, 보안직원, 배송직원 등 건물 직원분들의 높은 서비스 마인드에 항상 감사한 마음입니다.'</p>
			<p>2) 쾌적하고 깔끔한 근무환경에 지리적 이점까지! 근무환경으로는 최적인 IFC!!  그리고 Supportive한 IFC직원분들까지 입주사 직원들에게 이곳에서 근무한다는 것에 대해 뿌듯한 느낌을 주셔서 감사합니다.^^</p>
			]]>
		</item>
		<item>
			<![CDATA[
			One IFC 오피스 입주사 / 김영민 님
			]]>
		</item>
		<item>
			<![CDATA[
			<p>‘IFC SEOUL로 Office 이전 후 대형 서점, 잘 정돈된 식당가 등이 가까이 있어 급할 때 이용하기 좋고 날씨와 상관 없이 지하 통로로 직접 지하철역에 이동할 수 있어서 너무 좋습니다.’</p>
			]]>
		</item>
		<item>
			<![CDATA[
			One IFC 오피스 입주사 / 김수정 님
			]]>
		</item>
		<item>
			<![CDATA[
			<p>IFC 빌딩에 저희 은행이 이사온후로, 비 오는날, lobby에서 바로 IFC mall로 연결된 escalator를 타고, 비에 옷이 젖을 고민없이 점심을 해결할수 있다는점이 무척 좋아요.  다양한 종류의 menu선택이 있는것도 좋고 그리고 식당가를 올라오면서 잠깐의 Window shopping도 너무 좋답니다.</p>
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Tenants Testimonial
			]]>
		</item>
		<!-- <item>
			<![CDATA[
			We see from the eye-level of tenants all the time.
			]]>
		</item> -->
		<item>
			<![CDATA[
			NEW LEADER, <strong>IFC SEOUL</strong>
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Seoul which is located in a financial hub, Yeouido, is a large scaled multipurpose building constructed on a gross area<br />
				of 505,236m&sup2; and it includes three office buildings (32 stories, 29 stories and 55 stories), a Conrad Seoul hotel (38 stories, 434 rooms)<br />
				and a IFC mall(3 underground floors). The construction of IFC Seoul was completed on August 2012.
			]]>
		</item>
		<item>
			<![CDATA[
			Company housed in Two IFC Offices / Ho Ik Hwang
			]]>
		</item>
		<item>
			<![CDATA[
			<p>We are very satisfied at IFC Seoul.<br />
			It’s the tallest buidling on Yeouido! IFC Seoul houses some of the most reputable companies from Korea and abroad and just the fact that my company is here proves our value. The state-of-the-art facilities help improve work efficiency and everybody feels a certain pride. A great view over the Han River also provides a wonderful vista for when our staff need some downtime. This combination of factors helps our company strive for their bottom line.</p>
			]]>
		</item>
		<item>
			<![CDATA[
			Company housed in Two IFC Offices / DaeWook Hwang
			]]>
		</item>
		<item>
			<![CDATA[
			<p>1) I think the brand value of the IFC building helps make the work conditions here more positive for our staff. The facilities’ staff, security working and delivery services are all carried out to a high stand and that seamlessly assists how we operate as a company.</p>
			<p>2) Not only is it a pleasant and clean environment, but the geographic location provides many benefits! IFC is one of the best places to have your offices and the fact that the IFC building ownership also has their offices here means they are very responsive for our needs and requests.</p>
			]]>
		</item>
		<item>
			<![CDATA[
			Company housed in One IFC Offices / Young Min Kim
			]]>
		</item>
		<item>
			<![CDATA[
			<p>After we moved our offices to ‘IFC SEOUL, it has been really convenient for our staff and I. There is a large-scale bookstore in the IFC Mall and a very neatly functional restaurant floor in the mall which is helpful when you’re on the run. Regardless of the weather at any time of the year, you can also access the subway via an underground tunnel and therefore make it to work on the airports without having to be affected by the road or traffic conditions.</p>
			]]>
		</item>
		<item>
			<![CDATA[
			Company housed in One IFC Offices / Su Jeong Kim
			]]>
		</item>
		<item>
			<![CDATA[
			<p>Ever since our bank moved into the IFC Building, one of the things I’ve been enjoying the most is during inclement weather. I can take the escalator that is directly linked from the lobby to the IFC Mall and get my lunch without having to worry about getting wet. A variety of food options on offer is another appealing factor, not to mention the great window shopping I get to experience while I make my way up to the restaurants.</p>
			]]>
		</item>
	</en>
</Language>